@charset "utf-8";
/* CSS Document */

/* DEFAULTS */
* {
	margin:0; border:0; padding:0;
	color:white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
body {
	background-color: #7f1529;
	color:white;
	}
h3 { margin: 5px auto; font-style:italic;}
p,li {
	margin: 10px ;
	line-height:1.4;
	font-size:10pt ;
	text-align:justify;
	}
li {margin-left:30px;}
acronym {border-bottom: 1px dotted #EB0; cursor:help;}
a {color:inherit;text-decoration:none;}
a:hover {color:#EB0;text-decoration:underline;}
a.loud {color:#EB0;}
a.discrete {color:#FCC;}
a.discrete:hover {color:#EB0;}
#lightbox * {color:#666;}

/* GEOGRAPHY */
#wrapper {
	width:960px ;
	margin: 10px auto;
	border: 1px solid #C09000; /* just a bit darker than #EB0 */
	border-radius: 5px;
	box-shadow: 4px 4px 20px black;
	}
#left {
	float:left;
	width:310px;
	padding: 20px 5px;
	}
#main {
	float:right;
	width:620px ;
	margin-right:20px;
	padding: 20px 0 0 0 ;
	}

/* LEFT - CORPORATE*/
#left img#logo {
	display:block;
	margin:0 auto;
	}
#left div#corporate {
	text-align:center;
	margin-bottom:30px;
	}
#left div#corporate * {
	text-align:center;
	}		
#left div#corporate h1 {
	color:red;
	text-shadow: 2px 2px 5px black;
	font-family: 'Alex Brush','Brush Script MT','Arial Rounded MT Bold','Helvetica Rounded', Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:18pt;
	font-weight:normal;
	text-align:center;
	}
#left div#corporate p.strap {
	color: #EB0 ;
	font-size:16pt;
	font-style:normal;
	font-family: 'Alex Brush','Brush Script MT','Arial Rounded MT Bold','Helvetica Rounded', Verdana, Arial, Helvetica, sans-serif;
	}
#left div#corporate p {
	margin: 0 0 10px ;
	}
#left div#corporate a {
	color:white;
	}
#left div#corporate a:hover {
	color:#EB0;
	text-shadow:0 0 4px black;
	}

/* LEFT - MENU */
#menu ul {
	margin: 20px;
	list-style:none;
	list-style-position:inside;
	}
#menu ul li {
	position:relative;
	width:90%;
	margin:0;
	padding:10px;
	padding-left:35px;
	border-bottom:1px solid #612;
	background-image:url(../images/spade.png);
	background-repeat:no-repeat;
	background-position:center left;
	}
#menu ul li ul li ,
#menu ul li.blank {border-bottom:none; background-image:none;}
#menu ul li:hover {color: #EB0; box-shadow: 2px 2px 6px #333;}
#menu ul li.blank:hover {box-shadow:none;}
#menu a {padding:10px 20px 10px 0;color:inherit;text-decoration:none;}
#menu a:hover {color:#EB0;text-decoration:underline;}
	
/* LEFT - SUB-MENU */
#menu ul li ul {
	visibility:hidden;
	z-index:5;
	position:absolute;
	top:0px;
	left:100px;
	width:200px;
	background-color: #7f1529;
	color: #EB0 ;
	box-shadow: 2px 2px 6px #333;
	}
#menu ul li ul li { width:180px; margin-left:0; padding:5px 10px; color:white; background-image:none;}
#menu ul li:hover ul ,
#menu ul li ul:hover {visibility:visible;}
#menu ul li ul li:hover {color:#EB0;}

/* LEFT - FACEBOOK */
a#facebook {
	display:block;
	margin:30px auto;
	padding: 30px;
	color:inherit;
	font-size:11px;
	font-style:italic;
	text-align:center;
	text-decoration:none;
	}
a#facebook img {
	display:block;
	margin:0 auto;
	}
	
/* MAIN AREA */
#main * {font-size:10pt;}
#main img#animation {
	display:block;
	margin:0 auto 20px;
	border:0;
	}
#main h1 {
	margin-top:80px;
	color:red;
	font-family: 'Alex Brush','Brush Script MT','Arial Rounded MT Bold','Helvetica Rounded', Verdana, Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:normal;
	text-align:center;
	text-shadow: 4px 4px 10px black;
	}
#main img#animation + h1 {
	margin-top:10px;
	}
#main .strap {
	color:#EB0;
	margin: 10px auto 30px;
	font-family: 'Alex Brush','Brush Script MT','Arial Rounded MT Bold','Helvetica Rounded', Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	text-align:center;
	}
#main h2 {
	margin-top:20px;y
	font-size:14pt;
	color:#EB0;
	}
#main p.action {margin-top:20px; color:#EB0; font-style:italic; text-align:center; }

/* MAIN AREA - 404 */
#main p.notFound {
	margin:60px 100px;
	text-align:center;
	}

/* MAIN AREA - GALLERY */
#main ul.gLinks li {text-align:center;list-style:none;}
#main .thumbs {position:relative; margin-top:30px; text-align:center;}
#main .thumbs a {position:relative; display:block; float:left; margin:5px;}
#main .thumbs a:hover {-webkit-transform: rotate(-0) !important; -moz-transform: rotate(0) !important; z-index:20 !important; }
#main .thumbs a img {background-color:white; padding: 3px 3px 10px 3px ;box-shadow: 3px 3px 7px black;}
#main #feature {clear:both; padding-top:20px;}
#main #feature img ,
#main img.photo {
	clear:both;
	display:block;
	margin: 40px auto;
	border: 4px solid #EEE;
	box-shadow: 4px 4px 9px black;
	}
#main p.call {
	clear:both;
	padding-top:10px;
	text-align:center;
	}

/* MAIN AREA - FORM */
#main form {
	display:block;
	width :75%;
	margin:10px auto;
	border: 1px solid #C09000; /* just a bit darker than #EB0 */
	border-radius:5px;
	padding:10px;
	}
#main form * {color:#666;}
#main form p {
	margin:0 20px;
	color:white;
	}
#main form input ,
#main form select ,
#main form textarea {
	width:200px;
	margin:5px 10px 10px 40px;
	border: 1px solid #666;
	padding:2px;
	color:black;
	border-radius:4px;
	box-shadow: -1px -1px 3px #666 inset;
	}
#main form input#form_captcha {
	display:inline-block;
	width:140px;
	}
#main form img.captcha {
	display:inline-block;
 	width:50px;
	margin:0px 10px -5px 5px ;
	border: 1px solid #666;
	color:black;
	border-radius:4px;
	box-shadow: -1px -1px 3px #666;
	}
#main form input.tick {width:auto;}
#main form input.button {width:auto; cursor:pointer;}
#main form input.button:hover {color:#B08000;}
#main form textarea {width:400px;}
#main form input + span,
#main form input + img + span,
#main form select + span ,
#main form textarea + span {color:#EB0;font-size:8pt; font-style:italic;}

/* MAIN AREA - HOME PAGE - TEXT LIST */
#main ul.text {
	list-style:none;
	margin:10px 10px 30px 30px;
	text-indent:-30px;
	}
#main ul.text li h2 {
	display:inline;
	color: #EB0;
	margin-right:5px;
	font-size:12pt;
	font-weight:bold;
	}
#main ul.text li h2 a {
	font-size:12pt;
	}
#main ul.text li h2 a:hover {
	text-decoration:none;
	border-bottom:1px solid #C09000 ;
	}

/* MAIN AREA - LINKS */
.links {margin-top:20px; text-align:center;}
.links a {
	display:inline-block;
	vertical-align:middle;
	margin:20px;
	padding:2px;
	background-color: #EEE;
	color:#333;
	font-size:7pt !important;
	text-align:center;
	text-decoration:none;
	border: 3px solid #EEE;
	box-shadow: 4px 4px 9px black;
	}
.links img {
	display:block;
	max-width:120px;
	max-height:110px;
	background-color:white;
	margin:0 auto 2px;
	}
.links a:hover {
	color:#EB0;
	}

/* FOOTER */
.legal {clear:both;padding: 20px 100px 5px;}
.legal p {color:#655;font-size:8pt;text-align:center;}
.legal a {color:inherit; text-decoration:none;}
.legal p:hover {color:#999;}
.legal p:hover a {color:#970;}
.legal p:hover a:hover {color:#EB0; text-decoration:underline;}

